/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/



/*this makes it so that readers dont have to squint and ads some space between lines*/
.entry  { font-size:16px; line-height:25px; }

/*this line makes my custom logo not look all weird */
#header{padding:0px 0;clear:both;position:relative;}



/*this line controls the way page links on the top are shown */
#page-nav { position:relative; background:url(images/bg-pagenav.png) repeat-x; height:29px; font-family:Helvetica, Geneva, sans-serif; font-size:13px; text-transform:uppercase; }



/* this line controls category font, type, and shit like that */
#secnav a { font-family:Helvetica, "Times New Roman", Times, serif; font-style:normal; font-weight:700; font-size:16px; display:block; z-index:100; padding:0 15px; line-height:58px; text-decoration:none;}



/*this makes the theme wider*/
.col-full  { width: 1023px; }
#main { width:685px; }
#sidebar{ width:328px; }



/*this removes category list and tags from featured posts; which makes for a less jumpy featured area */
.slide .post-bottom {
display:none;
}

/*this makes the main featured area wider*/
#loopedSlider .container { width:740px; height:340px; overflow:hidden; position:relative; background:#fff; border-right:0px solid #d0d0d0; }

/*this makes the main featured area and side-featured area align all nice and shit*/
#loopedSlider { position:relative; width:1090px; background:#e5e5e5; border-bottom: 1px solid #b9b9b9; border-right: 1px solid #d0d0d0; }


/*for some stupid reason Headlines inserts letters instead of numbers. this fixes it*/
.entry ol li {
list-style-type:decimal;
}

/*this puts a squeeze on cats and tags on the bottom of every post. Otherwise it starts to look like shit*/
.post-bottom { background:#E4E4E4 url(images/bg-post-bottom.png) repeat-x top; line-height:12px; padding:0px 25px; border-bottom: 1px solid #B9B9B9; border-top: 1px solid #DBDBDB; }
.post-bottom div, .post-bottom div a { color:#777; font-family:Verdana, Geneva, sans-serif; font-size:8px; text-decoration:none; }



/*this makes it so that the featured posts are not spilling over into each other*/
#loopedSlider .slides div.slide { position:absolute; top:0; width:740px; display:none; }


/*This is from John Garrett from Hypertransitory.com to insert his graphic across the entire width of the sidewidget. */
div#mailchimpsf_widget-3 {
background: url("http://diyblogger.net/wp-content/uploads/2011/10/DIY-EMAIL-GRAPHIC-3282.jpg") no-repeat #fcbd00;
}

/* additional customization options from Nick Cardot. */
div.mc_signup_submit input {
display: inline-block;
outline: none;
cursor: pointer;
text-align: center;
text-decoration: none;
font: 14px/100% Arial, Helvetica, sans-serif;
padding: .5em 2em .55em;
text-shadow: 0 1px 1px rgba(0,0,0,.3);
-webkit-border-radius: .5em; 
-moz-border-radius: .5em;
border-radius: .5em;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
box-shadow: 0 1px 2px rgba(0,0,0,.2);
  color: #fef4e9;
border: solid 1px #510905;
background: #690C07;
background: -webkit-gradient(linear, left top, left bottom, from(#84221E), to(#690C07));
background: -moz-linear-gradient(top,  #84221E,  #690C07);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#84221E', endColorstr='#690C07');
font-weight: bold;
}

div.mc_merge_var label.mc_var_label {
display:none;
}

div.mc_merge_var {
text-align:center;
}
div.mc_merge_var input.mc_input {
padding:5px;
font: 14px/100% Arial, Helvetica, sans-serif;
color:#666666;
width:85%;
margin-left:15px;
}
